@charset "utf-8";
body,td,th {
	font-family: "Courier New", Courier, monospace;
	font-size: 0.7em;
	margin: 0px;
}
.dato {
	color: #CCC;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: none;
	color: #FFF;
}
a:active {
	text-decoration: none;
	color: #009;
}
.link {
	color: #000;
	text-decoration: none;
}
.link:visited {
	text-decoration: none;
	color: #000;
}
.link:hover {
	text-decoration: none;
	color: #999;
}
.link:active {
	text-decoration: none;
	color: #000;
}
h1 {
	margin-top: 0px;
}
h2 {
	margin-top: 0px;
	color: #000;	
}
#container {
	background-color: #CCC;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#banner {
	height: 50px;
	width: 940px;
	font-size: 500%;
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(images/bannerbaggrund.jpg);
	padding: 10px;
	line-height: 35px;
}
#menu {
	padding: 10px;
	height: 20px;
	width: 940px;
	background-image: url(images/screen.png);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	background-color: #FFF;
}
#menu ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}

#menu li
{
float: left;
margin: 0 0.7em;
}

#menu li a
{
	height: 28px;
	line-height: 2em;
	float: left;
	display: block;
	border: 0.1em solid #dcdce9;
	color: #666;
	text-decoration: none;
	text-align: center;
	background-color: #fff;
	background-image: url(images/background.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin: 0px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
}

#menu a:hover {
	color: #000;
	background-color: #FFF;
	background-image: url(images/background02.jpg);
	background-repeat: repeat;
	background-position: left bottom;	
}

#menulinie01 {
	background-color: #000;
	height: 10px;
	width: 960px;
}


#menulinie02 {
	background-color: #FFF;
	height: 15px;
	width: 960px;
}

#indholdcontainer {
	width: 960px;
	background-repeat: repeat-x;
	background-color: #9999cc;
	float: left;
	background-image: url(images/containerbaggrund.jpg);
	background-position: left bottom;
}

#indhold01 {
	width: 540px;
	float: left;
	color: #FFF;
	margin-top: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#indhold02 {
	height: 320px;
	width: 360px;
	float: right;
	padding-top: 40px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.pic {
	height: 40px;
	width: 320px;
	margin-top: 12px;
	border: thin solid #000;
	padding: 0px;
}
.piclink {
	height: 40px;
	width: 320px;
	margin-top: 12px;
	border: thin solid #000;
}
.piclink:hover {
	height: 40px;
	width: 320px;
	margin-top: 12px;
	border: thin solid #FFF;
}
#bundrubrik {
	background-color: #FFF;
	width: 960px;
	color: #999;
	clear: none;
	float: left;
}
.bundrubrik01 {
	background-color: #FFF;
	width: 300px;
	color: #999;
	padding: 10px;
	float: left;
}
#footerline01 {
	height: 5px;
	width: 960px;
	background-image: url(images/screen.png);
	background-color: #FFF;
	clear: both;
	float: left;
}
#footer {
	background-color: #FFF;
	padding: 10px;
	height: 5px;
	width: 940px;
	line-height: 5px;
	clear: both;
	float: left;
}


#footerline02 {
	height: 5px;
	width: 960px;
	background-image: url(images/screen.png);
	background-color: #FFF;
	clear: both;
	float: left;
}
.liststyle-none {
	list-style-type: none;
	margin-left: -25px;
}
